@charset "utf-8";


.BasicParagraph .ParagraphHeader .Heading.TypeBasic{
  border: 1px solid #777;
  background:#fff;
  position:relative;
  border-radius:5px;
  width:100%;
  height:100%;
  max-width:900px;
  margin:0 auto;
}
.BasicBlock .BlockContents.Basic{
  margin-top:0;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ● AccessPage専用CSS                    */
/*    ・ページ固有の処理を記述                             */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

body.rsbp-over-bp2.AccessPage .Container {
  min-width: 1100px;
  margin: 0 auto;
  max-width: 1920px;
}

body.rsbp-under-bp2.AccessPage .MainContentsArea {
  padding: 0px 0px 30px;
}
body.rsbp-under-bp3.AccessPage .MainContentsArea {
  padding: 0px 0px 30px;
}


.AccessPage .MainImage{
  width:100%;
  padding:3% 5%;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#eaead3+0,f7f7ef+50,eaead3+100 */
  background: rgb(234,234,211); /* Old browsers */
  background: -moz-linear-gradient(left,  rgba(234,234,211,1) 0%, rgba(247,247,239,1) 50%, rgba(234,234,211,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(234,234,211,1) 0%,rgba(247,247,239,1) 50%,rgba(234,234,211,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(234,234,211,1) 0%,rgba(247,247,239,1) 50%,rgba(234,234,211,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaead3', endColorstr='#eaead3',GradientType=1 ); /* IE6-9 */
  font-size:130%;

}

/*共通を上書き*/
.BasicParagraph .ParagraphContents .ImageItem {
  display: block;
  float: none;
  width: 100%;
  max-width:900px;
}

.BasicBlock .BlockContents.Basic {
  /*max-width: 1008px;*/
}
.BasicParagraph .ParagraphContents {
  background: #fff;
  width: 100%;
  max-width: 900px;
  min-height: 90px;
  margin: 0 auto 20px auto;
  padding: 0;
  position: relative;
}

          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp3 .BasicParagraph .ParagraphContents .ImageItem {
            display: block;
            float: none;
            width: 100%;
            max-width:900px;
            overflow-x:auto;
          }
          body.rsbp-under-bp3 .BasicParagraph .ParagraphContents .ImageItem > img{
            min-width:600px;
            border:1px solid #3d85c4;
          }
          body.rsbp-under-bp3 .BasicParagraph .ParagraphContents .SlideCaption{
            color:#3d85c4;
            font-weight:600;
            font-size:80%;
            font-family: "Meiryo", "Arial", "Century Gothic", sans-serif;
          }

.Container{
  background:#fff url(../img/common/decoration/bg_exhibit_sp.jpg)no-repeat top center;
  background-size:100% auto;
  max-width:1920px;
  padding-top:20px;
}
                                  /* + + + + + レスポンシブ + + + + +  */
						          body.rsbp-under-bp2 .Container{
									  background:#fff url(../img/common/decoration/bg_exhibit_sp.jpg)no-repeat top center;
									  background-size:1200px auto;
									}
						          body.rsbp-under-bp3 .Container{
									  background:#fff url(../img/common/decoration/bg_exhibit_sp.jpg)no-repeat top center;
									  background-size:1200px auto;
									}




.PageBlock .DefaultBlock .MainTitle img{
  display:block;
  margin:20px auto;
  max-width:800px;
  width:100%;
}
.PageBlock .MainImage span{
  max-width:1100px;
  display:block;
  margin:0 auto;
}

.BasicParagraph .ParagraphHeader .Heading.TypeBasic span {
  letter-spacing: 0.15em;
  padding-left: 0.5em;
  margin-top: 18px;
  display: inline-block;
  margin-bottom: 20px;
  font-size: 130%;
}






          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2 .PageBlock .MainImage {
            font-size: 80%;
            font-weight: normal;
          }






.AccessPage .PageBlock .DefaultArea{

}
.AccessPage .PageBlock .DefaultArea > .inner{
  max-width: 1100px;
  max-width: 1400px;
  margin: 0 auto;

}
.AccessPage .PageBlock .DefaultArea .inner .DefaultBlock{
  padding: 0;
  margin:0 auto;
}
.AccessPage .PageBlock .DefaultArea .inner .DefaultBlock .BlockHeader{
  margin:0 10px;
  width: -webkit-calc(100% - 20px);
  width:         calc(100% - 20px);
}

.PageBlock .DefaultArea .inner .DefaultBlock .BlockHeader .Heading{

}
          /* + + + + + /レスポンシブ + + + + +  */
          
          body.rsbp-under-bp3.AccessPage .PageBlock .DefaultArea .inner .DefaultBlock{
            
          }
          body.rsbp-under-bp2 .PageBlock .DefaultArea .inner .DefaultBlock .BlockHeader .Heading{
              font-size: 100%;
          }





/*
.PageBlock .DefaultBlock .BlockHeader .Heading .Sub{
  margin: 0;
  color: #FFF;
  font-size:200%;
  font-weight:bold;
}

 .PageBlock .DefaultBlock .BlockHeader .Heading .Main{
  color: #fff;
  font-size: 300%;
  margin: 0.5em 0;
  text-align:center;
  }
*/
.PageBlock .DefaultArea .inner .DefaultBlock .BlockContents{
    /*background: #fff;*/
    padding: 20px 20px;
}
          body.rsbp-under-bp2 .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents{
           padding: 10px 10px;
          }



.PageBlock .AccessParagraph {
  
}

.PageBlock .AccessParagraph .ParagraphHeader{
  /*border-bottom:1px solid #ccc;*/
  background:none;
}


.PageBlock .AccessParagraph .ParagraphContents{
  max-width:900px;
  display:block;
  margin:10px auto 40px auto;
}

.SknTplDecoratedTable{
  
}
.SknTplDecoratedTable table {
  border-collapse: collapse;
  /*border-collapse: separate;*/
  border-spacing: 4px;
}

.SknTplDecoratedTable.CityGuide{
  max-width:900px;
  margin: 1.25em 0;
}

.SknTplDecoratedTable tbody th, 
.SknTplDecoratedTable tbody td {
  padding:5px;
  border: 2px solid rgba(100,100,100,0.25);
}
.SknTplDecoratedTable tbody th{
  

}
          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp3 .SknTplDecoratedTable table{
            padding: 0;
          }
          body.rsbp-under-bp2 .SknTplDecoratedTable:not(.NotBlockTable) > :not([class*="Scrollable"]) th,
          body.rsbp-under-bp3 .SknTplDecoratedTable:not(.NotBlockTable) > :not([class*="Scrollable"]) th{
            border:1px solid #222!important;
          }
          body.rsbp-under-bp2 .SknTplDecoratedTable:not(.NotBlockTable) > :not([class*="Scrollable"]) td,
          body.rsbp-under-bp3 .SknTplDecoratedTable:not(.NotBlockTable) > :not([class*="Scrollable"]) td{
            display:inline-block;
            width: -webkit-calc(100% - 60px)!important;
            width:         calc(100% - 60px)!important;
            padding: 0.2em;
            border:none;
          }
          body.rsbp-under-bp2 .SknTplDecoratedTable:not(.NotBlockTable) > :not([class*="Scrollable"]) td.Cell2,
          body.rsbp-under-bp3 .SknTplDecoratedTable:not(.NotBlockTable) > :not([class*="Scrollable"]) td.Cell2{
             display:inline-block!important;
            vertical-align:top;             
             width:50px!important;
          }
          body.rsbp-under-bp2 .SknTplDecoratedTable:not(.NotBlockTable) > :not([class*="Scrollable"]) tr{
            margin-top: 0px;
            margin-bottom: 10px;
            border:1px solid #222;

          }
          
          
          body.rsbp-under-bp3 .SknTplDecoratedTable:not(.NotBlockTable) > :not([class*="Scrollable"]) th{
           
          }
          body.rsbp-under-bp3 .SknTplDecoratedTable:not(.NotBlockTable) > :not([class*="Scrollable"]) td{
            border:none;
            width:100%!important;
          }
          body.rsbp-under-bp3 .SknTplDecoratedTable:not(.NotBlockTable) > :not([class*="Scrollable"]) td.Cell2{
            width:100%!important;
          }
          body.rsbp-under-bp3 .SknTplDecoratedTable:not(.NotBlockTable) > :not([class*="Scrollable"]) tr {
            border:none!important;
          }
          
          
          body.rsbp-under-bp3 .SknTplDecoratedTable.CityGuide table{
            padding: 0;
          }
          
          body.rsbp-over-bp3 .From1,
          body.rsbp-over-bp3 .From3{
            background:#fafafa;
          }

          body.rsbp-over-bp3 .From2{
            background:#f5f5f5;
          }
          
          body.rsbp-over-bp3 .CityFrom1,
          body.rsbp-over-bp3 .CityFrom3{
            background:#fafafa;
          }

          body.rsbp-over-bp3 .CityFrom2{
            background:#f5f5f5;
          }
          
                    
          .SknTplDecoratedTable tbody > tr > th:not([width]) {
            background:rgba(255,12,132,0.1);
          }
          .SknTplDecoratedTable tbody > tr > td.Vehicle{
           background:rgba(221,193,255,0.1);
          }
          .SknTplDecoratedTable tbody > tr > td.Train{
           background:rgba(244,255,196,0.1);
          }
          .SknTplDecoratedTable tbody > tr > td.Fly{
            background:rgba(132,214,255,0.1);
          }
          
.AttentionBox{
  margin:5px;
  background:#d71618;
  padding:5px 10px;
  border-radius:5px;
}
.AttentionBox strong{


  font-size:120%;
  color:#fff;
}


